Same problem here, trying to update to 292.27 I always get the message "cannot create the following file"... stdrtd.$$A in data\runtime\unicode. Installation terminated every time...